What Can We Expect from Trident 1.2?

Kirill Grouchnikov has posted a blog detailing what we can expect from the forthcoming version 1.2 of the Trident extensible animation library for Java applications.

Grouchnikov has revealed that version 1.2 introduces a few new APIs to address some application requirements. There will be a new API for stopping a running timeline, and a method for indicating that a looping timeline should stop once it reaches the end of that loop.

Please note that Java 6+ is required to compile and run the library. For more details of forthcoming features in 1.2 – complete with code snippets - please see Grouchnikov's blog post.

jt

What do you think?

JAX Magazine - 2014 - 03 Exclucively for iPad users JAX Magazine on Android

Comments

Latest opinions